/* 
--------------------------------------
-------- CATEGORIES MENU -------------
 */
	#nav, #nav ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style-type: none;
	}
	
	#nav li { /* all list items */

		line-height : 25px;
		margin-bottom : -1px;
  		background: #f8f8f9;
  		font-family: Verdana, Arial, sans-serif;
  		font-size: 10px;
		text-indent: 8px;
		list-style-type: none;
		float:inherit;	
		width:auto;
			
	}
	
	#nav li:hover{
		background-color:#f0f0f0;
		}

#nav li li{
	background: url(http://manage.sitespot.com.au/templates/shared/images/subdot.gif) no-repeat;
	background-position: -8px 10px;
}
	
	#nav li ul { /* second-level lists */

		margin-left : 8px;

	}
	
	#nav li ul ul { /* third-and-above-level lists */

		margin-bottom: -1px;
	}
	
	#nav li a {
		font-family: Verdana, Arial, sans-serif;
  		font-size: 11px;
		text-decoration : none;
		padding : 0;
	
	}
	
	#nav li a:hover {
  		color:#000000;


	}
	
	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
	}
	
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}



/* Selected items with subcategories */	
.catselected a{
font-weight:bold;
}


.notselected a{
display:nowrap;
width:auto;
height:auto;
}


/*
---------------------------
---- END CATEGORIES MENU */
